element.style {
}
media="only screen and (max-width: 767px)"
body {
    font-size: 14px !important;
    font-family: 'PingFang SC','Helvetica Neue','Helvetica','Arial',sans-serif;
    -webkit-text-size-adjust: none;
}
body {
    color: #000;
    background: url(https://s1.ax1x.com/2020/10/19/0zaeCq.gif) fixed;
    background-size: cover;
    background-repeat: no-repeat;
    font-family: "Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
    font-size: 12px;
    min-height: 101%;
}
body {
    color: #000;
    background-color: #e6e6e6;
    font-family: "Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
    font-size: 12px;
    min-height: 101%;
}
body {
    font-family: 'PingFang SC','Microsoft YaHei','Helvetica Neue','Helvetica','Arial',sans-serif;
}
* {
    margin: 0;
    padding: 0;
}
user agent stylesheet
body {
    display: block;
    margin: 8px;
}

#home {
    margin: 0 auto;
    width: 85%;
    min-width: 800px;
    background-color:#ffffff5e;
    padding: 10px;
    margin-top: 600px;
    margin-bottom: 400px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}

#blogTitle h1 a, #blogTitle h2 {
    color: #16333a;
    text-shadow: 3px 3px 3px #2f757847;
    font-size: 130%;
}
#navigator {
    background-color: #05695da6;
    height: 80px;
    clear: both;
    margin-top: 60px;
    position: relative;
}#sideBar {
    float: none;
    width: auto;
    margin-top: 10px;
}
#sideBar {
    font-size: 12px;
}
#sideBar {
     background-color:#ffffff00;
    margin-top: 0px;
    width: 230px;
    min-height: 200px;
    padding: 0 0 0 5px;
    float: right;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
}
#navList {
    min-height: 10px;
    float: left;
    margin-top: 12px;
    margin-left: 30px;
}

#forFlow{
background-color:#ffffff00;
}
#main{
background-color:#ffffff00;
}
#mainContent {
    float: none;
    min-width: 850px;
}
#mainContent {
    min-height: 200px;
    *padding-top: 10px;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    float: left;
    width: 700px;
    background: #ffffff00;
}
.postBody {
    padding: 5px 2px 5px 5px;
    line-height: 1.5;
    color: #000;
    border-bottom: 1px solid #000;
    background: #ffffffb8;
}
#topics .postTitle {
    font-size: 100%;
    font-weight: bold;
    border-bottom: 1px solid #999;
    line-height: 1.5em;
    padding-left: 5px;
    background: white;
}


element.style {
}
.entrylist {
    margin-left: 1em;
    margin-right: 20px;
    background-color: #ffffffa3;
}
#myposts .PostList {
    margin-right: 20px;
    margin-top: 10px;
    font-size: 13px;
}
.PostList {
    border-bottom: 1px solid #e0e0e0;
    clear: both;
    min-height: 1.5em;
    _height: 1.5em;
    padding-top: 10px;
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 5px;
    margin-top: 1em;
    background-color: #ffffffa1;
}
.day {
    min-height: 10px;
    _height: 10px;
    margin-bottom: 20px;
    padding-bottom: 5px;
    margin-left: 20px;
    margin-top: 1em;
    margin-right: 2em;
    background: #ffffffc7;
}





#sideBar {
    width: 300px;
    box-sizing: border-box;
    margin-left: 30px;
    padding: 0;
}

.newsItem, .catListComment, .catListEssay, .catListView, .catListFeedback,
#blog-calendar, #sidebar_postcategory, #sidebar_postcategory, #sidebar_postarchive, #sidebar_search {

    border-radius: 10px;
    box-shadow: 1px 2px 3px #A7A8AD;
    background-color: #fff;
}

#sideBarMain h3, .newsItem h3 {

    font-size: 1.2em;
    height: 50px;
    line-height: 50px;
    text-indent: 0.5em;
    background: url(https://www.cnblogs.com/skins/red_autumnal_leaves/images/titlebg.png) no-repeat left center #fff;
    padding: 0 0 0 50px;
    margin-bottom: 0;
    border: 1px solid #55895B;
    border-left-width: 5px;
    border-radius: 10px;
    border-right-width: 5px;
}


#sideBarMain ul {
    background-color: #fff;
    padding: 15px 20px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

#sideBarMain li {
    line-height: 40px;
    border-bottom: 1px solid #ddd;
    font-size: 14px;
}


#blog-news > img {
    
    display: block;
    margin: auto;
    border-radius: 50%;
}

#profile_block {
    font-size: 15px;
    padding: 20px;
    line-height: 1.8;
}

#profile_block > a:link {
    color: #F60;
}


/* 日历 */
#blog-calendar, #calendar {
    width: 300px;
}

#blog-calendar td {
    padding: 5px 3px;
    font-size: 14px;
}

#blog-calendar td a {
    font-weight: bold;
    color: #59a020;
}

#blog-calendar table a:hover {
    color: #59a020;
    text-decoration: underline;
    background: transparent;
}

#blog-calendar table u {
    text-decoration: none;
}


.mySearch {
    padding-bottom: 10px;
}

.mySearch > div {
    padding-top: 10px
}

.mySearch #q {
    height: 40px;
    width: 150px;
    border-radius: 5px;
    border: 1px solid #ddd;
}

.mySearch #btnZzk {
    height: 42px;
    width: 90px;
    background: #fd6d0dd1;
    color: #fff;
    border-radius: 5px;
    border: none;
    font-size: 15px;
    cursor: pointer;
}

.div_my_zzk {
    padding: 0 20px;
    display: flex;
    justify-content: space-around;
}

element.style {
}
